@media screen and (min-width:1450px){
nav{text-align:center;}
nav .social-nav{float:none;display:inline-block;}
}

@media screen and (max-width:1450px){
nav{height:79px;background-color:#333;}
nav .social-nav{float:none;margin-bottom:0;text-align:center;display:block;clear:both;}
nav .social-nav ul li{float:none;height:auto;border-right:none;display:inline-block;line-height:16px;}
nav .social-nav ul li a{padding:7px 5px;}
nav .social-nav ul li.facebook a{background:none;}
nav .social-nav ul li.google a{background:none;}
nav .social-nav ul li.linkedin a{background:none;}
nav .social-nav ul li.rss a{background:none;}
nav .social-nav ul li.blog a{background:none;}
nav .social-nav ul li.youtube a{background:none;}
}

@media screen and (max-width:1230px){
nav{height:auto;background:#903;text-align:center;}
nav .main-nav{float:none;}
nav .main-nav ul li{float:none;display:inline-block;}
nav .search-form{float:none;margin:15px 0;}
}

@media screen and (max-width:1080px){
#banner{padding-bottom:5px;}
header #header-call{display:none;}
header{width:90%;padding:0 5%;position:relative;}
header #header-logo{float:left;width:auto;}
header #header-logo img{height:60px;width:auto;}
header .header-icons{float:right;display:block;margin:5px 0;}
nav form.search-form{display:none;}
#call-mobile,header .menu-toggle,#search-mobile{display:block;float:right;text-align:center;margin-left:15px;color:#903;cursor:pointer;}
#call-mobile a,header .menu-toggle a,#search-mobile a,#call-mobile a:hover,header .menu-toggle a:hover,#search-mobile a:hover{color:#903;}
#call-mobile .fa,header .menu-toggle .fa,#search-mobile .fa{display:block;line-height:35px;font-size:32px;}
#call-mobile span,header .menu-toggle span,#search-mobile span{display:block;line-height:15px;font-size:12px;}
#search-mobile-box{float:none;width:99%;margin-top:80px;overflow:hidden;}
#search-mobile-box .search-form{float:none;border:1px solid #999;overflow:hidden;}
#search-mobile-box label{width:90%;float:left;}
#search-mobile-box label input.search-field{width:100%;padding:8px 0;border:none;}
#search-mobile-box input.search-submit{float:right;margin:5px 5px 5px 0;background:url(../images/search-purple.png) no-repeat;}
.open{margin-left:-50%;}
.open .f-nav{margin-left:-50%;}

nav .main-nav{display:none;position:fixed;right:0;top:0;width:51%;height:100%;background-color:#903;}
nav .main-nav ul{margin:30px 20px 0 20px;}
nav .main-nav ul li{float:none;height:auto;border-right:none;width:100%;}
nav .main-nav ul li a{padding:8px 0;font-size:16px;line-height:18px;border:none;}
nav .main-nav ul li a:hover,nav .main-nav ul li.current-menu-item a:hover{background:none;color:#ccc;}

nav .main-nav ul li:hover > a{background:none;}
nav .main-nav ul li ul,nav .main-nav ul li:hover ul{display:block;position:static;background:none;padding:0;margin:0;}
nav .main-nav ul li ul li{white-space:normal;text-align:center;}
nav .main-nav ul li ul li a{padding:8px 0;font-size:14px;font-weight:normal;}

#partners .jw_easy_slider_name{width:100%;float:none;text-align:center;padding:0;color:#141414;background:none;font-size:22px;letter-spacing:-1px;}
#partners .jcarousel-wrapper{width:100%;float:none;}
footer{text-align:center;}
footer #text-11,footer #nav_menu-2,footer #widget_sp_image-4{float:none;width:100%;margin:0;padding:30px 0 0 0;border:none;}
footer #widget_sp_image-4{padding-bottom:30px;}
#home-banner .home-banner-element{width:74%;float:none;}
#home-banner #text-6{margin-top:30px;}
.page-id-14 .span12 .span6{float:none;width:100%;margin-right:0;}
.page-id-14 .span12 .span6:first-of-type{margin-bottom:15px;}
section .wrapper{padding:8% 13%;}
section article{float:none;width:100%;margin-bottom:60px;}
section aside{float:none;width:100%;}
section h3{font-size:16px;line-height:20px;letter-spacing:0;}
.video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
#banner h2{font-size:18px;line-height:20px;letter-spacing:-1px;}
#banner h6{font-size:15px;line-height:16px;}
#banner h1{font-size:20px;line-height:22px;}
}

@media screen and (max-width:1024px){
.page-id-10 header,.page-id-10 nav,.page-id-10 #banner,.page-id-10 #partners,.page-id-10 footer{width:964px;margin-left:;margin-right:0;padding-left:30px;padding-right:30px;}
.page-id-10 section{width:1024px;padding-left:0;padding-right:0;}
}

@media screen and (max-width:750px){
section img.aligncenter{display:block;margin:0 auto;}
.page-id-16 article #crmWebToEntityForm{width:100%;padding:0;}
.page-id-16 article form p.submit{text-align:center;}
.page-id-16 article form input,.page-id-16 article form textarea,.page-id-16 article form select{width:98%;}
.page-id-16 article form p.submit input{margin:0 0 6px 0;width:auto;}
#home-banner .wpcf7-form .form-left,#home-banner .wpcf7-form .form-right{width:100%;float:none;}
#home-banner #crmWebToEntityForm .form-left,#home-banner #crmWebToEntityForm .form-right{width:100%;float:none;}
#home-banner #crmWebToEntityForm p.submit input{margin:3px 0;}
.page-id-14 article form input,.page-id-14 article form textarea,.page-id-14 article form select{width:96%;}
.page-id-14 article form p.submit input{width:auto;margin:3px 0;}
.page-id-14 #mapp0_layout{border:none !important;}
.application-form aside .aside-element{width:100%;float:none;margin-right:0;margin-bottom:30px;}
.application-form aside .aside-element:last-of-type{margin-bottom:0;}
section img.alignleft,section img.alignright{float:none;margin:auto;display:block;margin-bottom:20px;}
.about-consultants h3,.about-consultants p,.about-consultants ul{margin-left:0;}
.home-first p{margin-left:0;}
}

@media screen and (max-width:620px){
#bottom{background:url("images/bottom-bg-mobile.png") repeat-x #141414;}
#social-links{text-align:center;position:absolute;right:0;top:-20px;height:32px;line-height:32px;background:#849f4b;padding:29px 0;padding-right:13%;padding-left:13%;width:74%;}
}

@media screen and (max-width:550px){
.open{margin-left:-70%;}
.open .f-nav{margin-left:-70%;}
nav .main-nav{width:71%;}	
}

@media screen and (max-width:420px){
header{margin:5px 0;}
header #header-logo{float:none;text-align:center;margin-bottom:5px;}
.f-nav #header-logo{display:none;}
header .header-icons{float:none;width:100%;position:relative;}
#call-mobile{position:absolute;left:50%;margin-left:-20px;}
#search-mobile{float:left;margin-left:0;}
#search-mobile-box{margin-top:90px;}
}

@media screen and (max-width:500px){
#partners .jw_easy_slider_name{display:none;}
section .wrapper{padding:13%;}
}